/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
   .powersaving-section1-container-header-title,.powersaving-section2-container-header-title,.powersaving-section1-sum-detail-header-title,.powersaving-section1-result-summary-header-title{font-size:24px;}
   .powersaving-section1-container-header-description,.powersaving-section2-container-header-description,.powersaving-section1-action-title{font-size:16px;}
   .powersaving-section1-container-title,.powersaving-section1-form-item-value-tips,.powersaving-section1-form-item-label,.powersaving-section2-action-title,.powersaving-section1-sum-detail-content,.powersaving-section1-result-summary-title,.powersaving-section1-result-summary-description,.powersaving-section1-result-editor-action-title,.powersaving-section1-result-editor-attr-title{font-size:15px;}
   .powersaving-section1-container-percentage{font-size:40px;}
   .powersaving-section2-container{padding:30px 0;}
   .powersaving-section2-container-header-description{padding-top:25px;}
   .powersaving-section1-container-header-description,.powersaving-section2-container-header-description{margin:5% 0;}
   .powersaving-section1-form-group{display:block}
   .powersaving-section1-form-item{width:100%;margin:10% 0;}
   .powersaving-section1-action,.powersaving-section2-action{width:auto;height:auto;padding:15px 25px;border-radius:25px;}
   .powersaving-section1-container-wrap{ padding:10% 20px; width:90%;}
   .powersaving-section1-result-summary{height:auto;padding:5%;}
   .powersaving-section1-result-summary-content{padding-top:10%;}
   .powersaving-section1-result-editor-content{height:auto;display:block;padding:5%;}
   .powersaving-section1-result-editor-attr-icon,.powersaving-section1-result-editor-attr-icon-img{width:15px;height:15px;}
   .powersaving-section1-sum-detail-content p,.powersaving-section1-sum-detail-content p span{text-wrap-mode: inherit!important;}
   .powersaving-section1-result-editor-attr{width:49%;display: inline-block;margin-right:0;line-height: 32px;margin-bottom:5px;}
   .powersaving-section1-result-editor-attrs{display:block;width:100%}
}


